Vulnerability Name:

CVE-2018-2387

Assigned:2017-12-15
Published:2018-02-13
Updated:2018-02-27
Summary:A vulnerability in the SAP internet Graphics Server, 7.20, 7.20EXT, 7.45, 7.49, 7.53, could allow a malicious user to obtain information on ports, which is not available to the user otherwise.
CVSS v3 Severity:6.5 Medium (CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N)
5.7 Medium (Temporal CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): Low
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): High
Integrity (I): None
Availibility (A): None
5.3 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L)
4.6 Medium (CCN Temporal CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Low
CVSS v2 Severity:4.0 Medium (CVSS v2 Vector: AV:N/AC:L/Au:S/C:P/I:N/A:N)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (Au): Single_Instance
Impact Metrics:Confidentiality (C): Partial
Integrity (I): None
Availibility (A): None
5.0 Medium (CCN CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:N/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Athentication (Au): None
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Partial
Vulnerability Type:CWE-200
References:Source: CONFIRM
Type: VENDOR_ADVISORY
https://blogs.sap.com/2018/02/13/sap-security-patch-day-february-2018/

Source: XF
Type: UNKNOWN
sap-igss-cve20182387-info-disc(139126)

Source: CONFIRM
Type: VENDOR_ADVISORY
https://launchpad.support.sap.com/#/notes/2525222

Vulnerable Configuration:Configuration 1:
  • cpe:/a:sap:internet_graphics_server:7.20:*:*:*:*:*:*:*
  • OR cpe:/a:sap:internet_graphics_server:7.20ext:*:*:*:*:*:*:*
  • OR cpe:/a:sap:internet_graphics_server:7.45:*:*:*:*:*:*:*
  • OR cpe:/a:sap:internet_graphics_server:7.49:*:*:*:*:*:*:*
  • OR cpe:/a:sap:internet_graphics_server:7.53:*:*:*:*:*:*:*

  • * Denotes that component is vulnerable
    BACK
    sap internet graphics server 7.20
    sap internet graphics server 7.20ext
    sap internet graphics server 7.45
    sap internet graphics server 7.49
    sap internet graphics server 7.53